.Websites_Banner {
  background: url('https://assets.my-cpe.com/entigrity-assets/custom/demo_digital_marketing_websites/images/digital-page/Websites_Banner_Bg.png');
  text-align: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.Websites_Banner h1 {
  text-align: center;
  padding-bottom: 8px;
}

.Websites_Banner p {
  font-family: Inter;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
  max-width: 1000px;
  margin: 0 auto;
}

.Websites_Banner .Digital_Web_Banner_Btns {
  justify-content: center;
  margin-top: 24px;
}

.Websites_Banner .Digital_Web_Banner_Left a.Schedule_Call_Btn {
  width: 100%;
  max-width: max-content;
}



.Services_InnerBox {
  padding: 0;
  display: inline-block;
  border-width: 1px;
  border-style: solid;
  border-color: #EAECF0;
  width: 100%;
  border-radius: 16px;
  margin-bottom: 16px;
}

.Services_InnerBox h4 {
  font-family: Inter;
  font-size: 20px;
  font-weight: 700;
  line-height: 26px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #344054;
}

.Services_InnerBox_Main {
  padding: 16px;
  max-height: 450px;
  overflow: auto;
}

.Services_InnerBox_Title {
  padding: 16px;
}

.Services_InnerBox_Points {
  border-top: 1px solid #EAECF0;
  padding: 16px;
}

.Services_InnerBox_Points.Services_Inner_Points_Box {
  border: 0;
  padding: 0;
}

.Services_InnerBox_Points ul {}

.Services_InnerBox_Points ul li {
  list-style: none;
  font-family: Inter;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #475467;
  padding-bottom: 12px;
  position: relative;
  padding-left: 26px;
}

.Services_InnerBox_Points ul li:before {
  content: '';
  background-image: url('https://assets.my-cpe.com/entigrity-assets/custom/demo_digital_marketing_services/images/digital-page/Service_Point.svg');
  width: 20px;
  height: 20px;
  display: inline-block;
  position: absolute;
  top: 3px;
  left: 0;
}

.tabs-container {
  position: relative;
  /* height: 450px;
  overflow-y: scroll; */
}

section.View_Samples {
  background: #EBEEFD;
  padding: 72px 0;
}

.View_Samples_Text {}

.View_Samples_Text h2 {
  font-family: Inter;
  font-size: 36px;
  font-weight: 700;
  line-height: 43.2px;
  letter-spacing: -0.02em;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #26244A;
  padding-bottom: 8px;
}

.View_Samples_Text p {
  font-family: Inter;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #475467;
}

.View_Samples_Box {
  margin-top: 24px;
  position: relative;
  border-radius: 24px;
  overflow: hidden;
}

.View_Samples_Box:before {
  content: '';
  /* background: #000000; */
  background: #000945;
  opacity: 0.3;
  width: 306px;
  height: 172px;
  display: inline-block;
  border-radius: 24px;
  position: absolute;
  z-index: 99;
}

.View_Samples_Box h3 {
  position: absolute;
  top: auto;
  left: 10px;
  bottom: 10px;
  display: flex;
  align-items: center;
  font-family: Inter;
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #fff;
  -webkit-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  z-index: 999;
  translate: 0% 0%;
}

.View_Samples_Box h3 svg {
  margin-right: 10px;
}

.Why_us {
  background: #fff;
}

.View_Samples_Box:hover:before {
  content: '';
  opacity: 0.8;
  background: #000945;
}

.View_Samples_Box:hover img {
  -webkit-filter: blur(3px);
  -moz-filter: blur(3px);
  -ms-filter: blur(3px);
  -o-filter: blur(3px);
  filter: blur(24px);
  transform: scale(1.03);
}

.View_Samples_Box:hover h3 {
  position: absolute;
  text-align: center;
  left: 10px;
  width: 100%;
  -webkit-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  translate: 70px -50px;
}


.View_Samples_Box.Videos_Box.Video_Img_Box {
  margin: 0;
  position: relative;
  border-radius: 12px;
  /* height: 240px; */
  border: 1px solid #EAECF0;
}

.View_Samples_Box.Videos_Box.Video_Img_Box:before {
  width: 316px;
  height: 193px;
  opacity: 0;
  background: #000945;
  -webkit-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  border-radius: 12px;
}

.Services_InnerBox.All_Videos_Box .View_Samples_Box.Videos_Box.Video_Img_Box:before {
  width: 100%;
  height: 100%;
  opacity: 0;
  background: #101828;
  -webkit-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.Services_InnerBox.All_Videos_Box:hover .View_Samples_Box.Videos_Box.Video_Img_Box:before {
  width: 100%;
  height: 100%;
  opacity: 0.8;
  background: #101828;
  -webkit-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.Services_InnerBox.All_Videos_Box:hover img {
  -webkit-filter: blur(3px);
  -moz-filter: blur(3px);
  -ms-filter: blur(3px);
  -o-filter: blur(3px);
  filter: blur(4px);
  transform: scale(1.03);
  -webkit-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}


.View_Samples_Box.Videos_Box.Video_Img_Box h3 {
  position: absolute;
  top: 36%;
  right: 0;
  left: 0;
  margin: 0 auto;
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #FFFFFF;
  padding: 10px 16px;
  max-height: 40px;
  max-width: 162px;
  font-family: Inter;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #FFFFFF;
  border-radius: 4px;
  opacity: 0;
  -webkit-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  /* display: none !important; */
}

.Services_InnerBox.All_Videos_Box:hover h3 {
  position: absolute;
  top: 36%;
  right: 0;
  left: 0;
  margin: 0 auto;
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #FFFFFF;
  padding: 10px 16px;
  max-height: 40px;
  max-width: 162px;
  font-family: Inter;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #FFFFFF;
  border-radius: 4px;
  /* translate: 0px 0px; */
  translate: none;
  opacity: 1;
  -webkit-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  /* display: none !important; */
}

.View_Samples_Box.Videos_Box.Video_Img_Box p {
  position: absolute;
  top: 65%;
  right: 0;
  left: 0;
  margin: 0 auto;
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 0;
  padding: 10px 16px;
  max-height: 40px;
  max-width: 220px;
  font-family: Inter;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #FFFFFF;
  border-radius: 4px;
  opacity: 0;
  -webkit-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  z-index: 999;
}

.Services_InnerBox.All_Videos_Box:hover p {
  position: absolute;
  top: 65%;
  right: 0;
  left: 0;
  margin: 0 auto;
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 0;
  padding: 10px 0;
  max-height: 40px;
  max-width: 190px;
  font-family: Inter;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #FFFFFF;
  border-radius: 4px;
  /* translate: 0px 0px; */
  translate: none;
  opacity: 1;
  -webkit-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  text-decoration: underline;
}

.Services_InnerBox.All_Videos_Box:hover a.Play_Now_Btn:hover h3 {
  /* background: #3a58ef;
    border-color: #3a58ef; */
}

.Services_InnerBox.All_Videos_Box:hover a.Play_Now_Btn:hover p {
  /* color: #3a58ef; */
}


.View_Samples_Box.Videos_Box.Video_Img_Box img {
  -webkit-filter: blur(3px);
  -moz-filter: blur(3px);
  -ms-filter: blur(3px);
  -o-filter: blur(3px);
  filter: blur(0px);
  transform: scale(1);
  -webkit-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  /* height: 240px; */
  border-radius: 12px;
}

.View_Samples_Box.Videos_Box.Video_Img_Box:hover img.Videos_Img {
  -webkit-filter: blur(3px);
  -moz-filter: blur(3px);
  -ms-filter: blur(3px);
  -o-filter: blur(3px);
  filter: blur(0px);
}

.Services_InnerBox.All_Videos_Box {
  padding: 16px;
  border-radius: 12px;
  /* height: 275px; */
}

.Services_InnerBox.All_Videos_Box .Services_InnerBox_Title {
  padding: 0;
  padding-top: 16px;
  font-family: Inter;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #475467;
}

.Services_InnerBox.All_Videos_Box .Services_InnerBox_Title {}

a.Play_Now_Btn {}

.Services_InnerBox.All_Videos_Box:hover {}

.Services_InnerBox.All_Videos_Box h4 {
  font-family: Inter;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #475467;
  overflow: hidden;
  height: 48px;
}

section.Websites_Main {
  background: #fff;
  padding: 72px 0;
}

/**
 * Sample Website Tabs
 */
.sample_website_main h2 {
  font-family: Inter;
  font-size: 36px;
  font-weight: 700;
  line-height: 43.2px;
  letter-spacing: -0.02em;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #26244A;
  padding-bottom: 48px;
}

.sample_website_tabs .nav-pills {
  display: inline-block;
  justify-content: center;
  align-items: center;
  margin-top: 0px;
  background: #F3F4F6;
  padding: 2px;
  border-radius: 12px;
  margin-bottom: 24px;
}

.sample_website_tabs .nav-pills li.nav-item {
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sample_website_tabs .nav-pills li.nav-item .nav-link {
  font-family: Inter;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  padding: 8px 25px;
  color: #5D667B;
}

.sample_website_tabs .nav-pills .nav-link.active {
  background: #FFFFFF;
  box-shadow: 0px 0px 2px 0px #E0E0E0, 0px 2px 4px -2px #18274B05, 0px 4px 4px -2px #18274B0F;
  color: #344054;
  margin-bottom: 2px;
  border-radius: 10px;
}

.sample_website_tabs .nav-pills .nav-link.active span {
  color: var(--Theme-Blue-500, #3A58EF);
}

.sample_website_tabs .nav-pills .nav-link span {
  color: var(--Text-Grey-700, #344054);
  font-weight: 800;
}

.sample_website_tabs .Videos_Tabs_tab_content {
  display: block;
}

section.Websites_Main .sample_website_tabs {}

section.Websites_Main .sample_website_tabs a.Schedule_Call_Btn {
    background: #3A58EF;
    padding: 12px 20px;
    border-radius: 4px;
    box-shadow: 0px 1px 2px 0px #1018280D;
    border: 1px solid #3A58EF;
    margin-right: 0;
    font-family: Inter;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #fff;
    display: flex;
    align-items: center;
    max-width: 190px;
    gap: 8px;
    border: 1px solid #3A58EF;
    margin: 0 auto;
}

section.Websites_Main .sample_website_tabs a.Schedule_Call_Btn:hover {
    background: #fff;
    color: #3A58EF;
    border-color: #fff;
    border: 1px solid #3A58EF;
}

section.Websites_Main .sample_website_tabs a.Schedule_Call_Btn:hover svg path {
    fill: #3A58EF;
}


.Live_CPA_Web_Main .Services_InnerBox.All_Videos_Box {
    height: 217px;
}

.Live_CPA_Web_Main .View_Samples_Box.Videos_Box.Video_Img_Box {
    height: 183px;
}

.Live_CPA_Web_Main .View_Samples_Box.Videos_Box.Video_Img_Box img {
    height: 181px;
}
section.Websites_Main .sample_website_tabs a.Schedule_Call_Btn.more_designs_btn {
    max-width: 295px;
}
section.Websites_Main .sample_website_tabs span.note {
    display: block;
    margin-top: 10px;
    /* background: gray; */
}
/** end sample website tabs */

#card_cvv_show, #card_cvv_hide{
  position: absolute;
  top: 13px;
  right: 12px;
}
input.error{
  color: black;
}
span.error{
  color: red;
}
@media(max-width:767px){
  section.Digital_Web_Banner.Websites_Banner {
      padding-bottom: 32px;
  }
  section.Websites_Main {
      padding: 32px 0;
  }
.sample_website_main h2 {
      font-size: 24px;
      padding-bottom: 16px;
  }
  .sample_website_tabs .nav-pills li.nav-item .nav-link {
      padding: 8px 11px;
  }
      .tab-content.Videos_Tabs_tab_content {
        margin-top: 0px;
    }
    .Must_Read_Blogs {
      padding: 32px 0px 32px 0px;
  }
  section.section.faqs {
    padding: 32px 0;
}
section.section.faqs  h2.faq-title {
    font-size: 24px;
}
}